Latvia Lotus User Group (www.vlaad.lv)

New version of Lotus Traveler available in Fix Central 8.5.1 FP1

Vladislav Tatarincev  18 January 2010 11:25:09
Just noticed, that IBM has published, new version of pushMail Lotus Traveler 8.5.1 FP1
Will put it in production today, will write more about it in blog.

Abstract

Updates and Fixes for the Lotus Notes Traveler 8.5.1 release.

Download Description

This is Fix Pack 8.5.1.1 for the Lotus Notes Traveler product.

Prerequisites

Server prerequisites

  • Lotus Notes Traveler server requires approximately 250 MB of free RAM and 500 MB of free disk space.
  • Lotus Notes Traveler server can be installed on all versions of Windows 2003 and Windows 2008 (except for Itanium-based).
  • Lotus Notes Traveler 8.5.1.1 server must be installed on a system running Domino Server 8.5.1.x.

Note: Once installed Lotus Notes Traveler can access mail files on any remote Domino mail server 7.0.2 or above.
Lotus Notes Traveler supports standard Domino 6.5, 7.0, and 8.x mail file templates, including Domino Web Access.

Client prerequisites
  • IBM Lotus Notes Traveler 8.5.1.1 supports the following mobile devices:
  • Windows Mobile 5.0 for PocketPC
  • Windows Mobile 5.0 for PocketPC Phone Edition
  • Windows Mobile 5.0 for SmartPhone
  • Windows Mobile 6.0 Classic
  • Windows Mobile 6.0 Standard
  • Windows Mobile 6.0 Professional
  • Windows Mobile 6.1 Classic
  • Windows Mobile 6.1 Standard
  • Windows Mobile 6.1 Professional
  • Nokia Series 60 3rd Edition
  • Nokia Series 60 5th Edition
  • Apple iPod Touch
  • Apple iPhone
  • Apple iPhone 3G
  • Apple iPhone 3GS